function vargout = vyhodnoceni_15(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>1.2 & a<=1.28 & b>=-2 & d<0.13 & d>0.07)
    helpdlg('Vyhovující akustika.')
else helpdlg('Nevyhovující akustika.')    
end